FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000744FL52.2 Subprogram FLUC (CONV)public2015-10-29 08:252016-11-16 08:59
ReporterFalk Reichbott 
Assigned ToMykhailo Moldavskyy 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version 
Target Version5.1.14Fixed in Version5.1.14 
Summary0000744: Support for detached signatur generation and verification
DescriptionLike the hash generation and verification feature in FLAM it makes sense to implement a new component wich generates and verifies cryptographic signatures. The first implementation will support RFC4880 (OpenPGP detached Signatures)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001036)
Falk Reichbott (administrator)
2016-11-16 08:59

Detached signature generation and verification of PGP are now available as conversion component for XCNV and can be used at read and write in CONV command.

- Issue History
Date Modified Username Field Change
2015-10-29 08:25 Falk Reichbott New Issue
2015-10-29 08:25 Falk Reichbott Status new => assigned
2015-10-29 08:25 Falk Reichbott Assigned To => Mykhailo Moldavskyy
2015-10-29 09:07 Falk Reichbott Target Version 5.2 => 5.1.13
2016-02-29 13:51 Falk Reichbott Target Version 5.1.13 => 5.1.14
2016-11-16 08:59 Falk Reichbott Note Added: 0001036
2016-11-16 08:59 Falk Reichbott Status assigned => resolved
2016-11-16 08:59 Falk Reichbott Fixed in Version => 5.1.14
2016-11-16 08:59 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker